html{
    height: 100%;
}
body{
    font: 12px/18px "Gill Sans",
        "Arial", "sans-serif";
    text-align: center;
    height: 100%;

    /*background-color: #f4fee1;*/


}

.wrapper {

    min-height:100%;
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 900px;


}

ul.nav {
    margin: 0px;
    padding: 0.2em 0.2em 0px;
    list-style:none;
    font: bold 1.4em Gill Stans,Arial,sans-serif;
    overflow: hidden;
    background: url("images/ui-bg_gloss-wave_100_ece8da_500x100.png") repeat-x scroll 50% 50% #ECE8DA;
    border: 1px solid #D4CCB0;
    color: #433F38;
    font-weight: bold;
    font-family: segoe ui,Arial,sans-serif;
    border-top:thin solid whitesmoke;
    margin-bottom: 20px;
    position:relative;
    top:-80px;

}   
#tabs{
    position: relative;
    top: -80px;
}

ul.nav li {border-bottom-width: 0;
           overflow: hidden;
           float: left;
           list-style: none outside none;
           margin: 1px 0.2em 0 0;
           padding: 0;
           position: relative;
           top: 0;
           white-space: nowrap;
           font-size: 100%;
           background: url("images/ui-bg_highlight-hard_15_459e00_1x100.png") repeat-x scroll 50% 50% #459E00;
           border: 1px solid #327E04;
           color: #FFFFFF;
           font-weight: bold;;
           -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
           -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px;

}
ul.nav li:active{
    background: url("images/ui-bg_highlight-hard_100_fafaf4_1x100.png") repeat-x scroll 50% 50% #FAFAF4;
    border: 1px solid #D4CCB0;
    color: #459E00;
    font-weight: bold;
}

ul.nav a {
    display:block;
    padding:0.5px 1em;
    line-height:2.1em;
    text-decoration:none;
    color: #FFFFFF;

}

ul.nav a:hover,
ul.nav a:focus {
    background: url("images/ui-bg_highlight-soft_25_67b021_1x100.png") repeat-x scroll 50% 50% #67B021;

    color: #FFFFFF;
    font-weight: bold;
}


#headContainer {
    background: url(../Pictures/header-tree-services-large.jpg) no-repeat;
    border-top: 1px solid #a9a9a9;
    border-left: 1px solid #a9a9a9;
    border-right: 1px solid #a9a9a9;
    padding: 4px;
    /*box shadows*/
    /*-webkit-box-shadow: 3px 3px 6px #666;
    -moz-box-shadow: 3px 3px 6px #666;
    box-shadow:3px 3px 6px #666;
    /*rounded corners*/
    border-radius: 4px;
    position:relative;
    top: 4px;
    height:230px;



}
#headContainer img {
    float:left;
    /*box-shadow: 2px 2px 4px #666666;*/
}

#headContainer h1 {
    float:left;
    margin:3em;
}
#headContainer br {
    clear:both;
}
#home .nav .home a,
#services .nav .services a,
#aboutus .nav .aboutus a,
#quotes .nav .quotes a,
#treeIdentification .nav .treeIdentification a{ 
    background: #FDFDFB 50% 50% repeat; 
    font-weight: bold; 
    color: #459E00;
    border: 1px solid #327E04;
}

/*This is done to remove the lower tabs off the home page
while still keeping the ul list tab bar*/

body#home div#tabs ul li{
    visibility: hidden

}


/*centered headings*/
.centredHeadings{
    text-align: center;
}

/*tree identification images*/

/*images general*/
img.visualAids{
    margin: 10px;
    border: 1px solid #a9a9a9;
    padding: 4px;
    /*box shadows*/
    -webkit-box-shadow: 3px 3px 6px #666;
    -moz-box-shadow: 3px 3px 6px #666;
    box-shadow:3px 3px 6px #666;
    /*rounded corners*/
    border-radius: 2px;
    float: right;
}

img.homeImage{
    margin: 10px;
    border: 1px solid #a9a9a9;
    padding: 4px;
    /*box shadows*/
    -webkit-box-shadow: 3px 3px 6px #666;
    -moz-box-shadow: 3px 3px 6px #666;
    box-shadow:3px 3px 6px #666;
    /*rounded corners*/
    border-radius: 2px;
}

/*heading with the onshore tree services brand*/

.brandedHeadingText{
    font-family: "Palatino Linotype";
    font-size: 3em;
    position: relative;
    top:-50px;
    left: -50px;

    color: #fff;
    text-shadow: 2px 0 0 #327E04, 0 -1px 0 #327E04, 0 1px 0 #327E04, -1px 0 0 #327E04;

}


#floatedPhoneNum{
    float: left;
    font-size: 0.65em;
    padding: 10px;
    text-shadow: 2px 0 0 darkred, 0 -1px 0 darkred, 0 1px 0 darkred, -1px 0 0 darkred;
}
.clear{
    clear:both;
}

/*tree identification paragraphs*/
.accordion div{
    line-height: 1.5em;
    text-align: justify;
}

/*footer*/
div#footer{
    text-align: center;
}

.pro-stump-img{
    float: none;!important;
}